<img  class="avatar" [src]="avatar"/>
<div class="details_container">
<li>Login:{{login}}</li>
<li>Name:{{name}}</li>
<li>Location:{{location}}</li>
<li><span (click)="click1()">Followed By:<span class="followed_by">{{followers}}</span></span>
</li>
 <span class="repo" (click)="click2()">See All Repositories</span>
</div>

